EZ_GetFancyListBoxNumberOfRows(3)

NAME
EZ_GetFancyListBoxNumberOfRows, EZ_GetFancyListBoxNumberOfColumns - retrieve the nomber of rows/columns in a fancy listbox.

SYNOPSIS
#include <EZ.h>

int  EZ_GetFancyListBoxNumberOfRows(EZ_Widget *flistbox)

int  EZ_GetFancyListBoxNumberOfColumns(EZ_Widget *flistbox)

ARGUMENTS
flistbox Specifies a fancy listbox widget

DESCRIPTION

These two function retrieve the dimension of the two dimensional "dislpay item array" currently attached to a fancy listbox widget.

SEE ALSO